Resend Organization Invitation

POST/api/v1/organizations/{organization_id}/invitations/{invitation_id}/resend

Authorization

AuthorizationBearer <token>

A workspace API key (a13n_...)

In: header

Path Parameters

organization_id*Organization Id
invitation_id*Invitation Id

Header Parameters

If-Match?|

The resource's ETag: "{id}:{version}" of its current view, "{key}:{version}" for a model

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/organizations/string/invitations/string/resend"
{  "delivery": "queued",  "invitation": {    "accepted_at": "2019-08-24T14:15:22Z",    "created_at": "2019-08-24T14:15:22Z",    "email": "string",    "expires_at": "2019-08-24T14:15:22Z",    "id": "string",    "invited_by_id": "string",    "organization_id": "string",    "principal_id": "string",    "revoked_at": "2019-08-24T14:15:22Z",    "role": "string",    "updated_at": "2019-08-24T14:15:22Z",    "version": 0,    "workspace_id": "string"  },  "invitation_url": "string"}